/* ==================== GOLD ==================== */
.header-area.type-c .header-title {
  color: #c2a264;
}
.report-box_bg-img-outer {
  background-color: #c2a264;
}
.report-box_season:before,
.report-box_space:before {
  color: #c2a264;
}
.post_title {
  color: #c2a264;
}
.post_season:before,
.post_space:before {
  color: #c2a264;
}
.slide-box_lead-txt {
  color: #c2a264;
}
.block_lead-txt {
  color: #c2a264;
}
.entries-box.layout-2_n .entries-box_title a:hover {
  color: #c2a264 !important;
}
.slide-box_aside .aside_title {
  color: #c2a264;
}
.chef-box-aside_title {
  color: #c2a264;
}
.entry-box_title span {
  color: #c2a264;
}
.pickup_sub-title {
  color: #c2a264;
}
@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #c2a264;
  }
  .contact-box_tel:after {
    background-image: url("/bridal/kyoto/muromachihouse/common/img/icon_arrow-right-green.png");
  }
}

.btn a.color_a_1,
.btn span.color_a_1 {
  background-color: #c2a264; 
  color: #fff;
}
.eyecatch_bg-img:before {
  background-color: rgba(120, 210, 151, 0.3);
}
.tile-box:after {
  background-color: #c2a264;
}
.js_hover-blur:hover {
  background-color: #c2a264 !important;
}
.tile-box_header.type-a:before {
  border: 1px solid #c2a264;
}
@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #c2a264;
  }
}
.MainContentBlock-headTitle {
	color: #c2a264;
}
.MainContentBlock-headTitle span::after{
	background-color: #c2a264;
}
.MainContentBlock-subTitle {
	color: #c2a264;
}

/*パーティレポートのその他レポートスライド部分に関連*/
.slick-dots >li.slick-active:before {
  background-color: #c2a264;
}
.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #c2a264;
}
.slide-box_slider-inner .sp-selected-button {
  background-color: #c2a264;
}
@media only screen and (max-width: 48em) {
  .chef-box_slider .sp-selected-button {
    background-color: #c2a264;
  }
}
.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #c2a264;
}
.slide-box_slider-inner .sp-selected-button {
  background-color: #c2a264;
}
.contactform_tag-item.js_is-active {
  background-color: #c2a264;
}
form.contactform >dl >dt.js_is-required:after {
  background-color: #c2a264;
}
.pickup_tags span {
  background-color: #c2a264;
}
.fair-detail_bg-img.type-b .fair-detail_header:before {
  border: 1px solid #c2a264;
}
.fair-detail_bg-img.type-b .fair-detail_title:after {
  border-bottom: 2px solid #c2a264;
}
.banner-box {
  background-color: #c2a264;
}
.report-box_header:hover {
  background-color: #c2a264 !important;
}
.banner_block.color_a_1 .banner-box {
  background-color: #c2a264;
}
.fair-detail_schedule {
  background-color: #c2a264;
}
.pickup_footer {
  background-color: #c2a264;
}
.image-box:hover .image-box_bg-img:before {
  border-color: #c2a264 !important;
}



/* ==================== Brown ==================== */
.svg_map-logo {
  fill: #b69458;
}
#weddingSpaceArea .wedding-space-list >li {
  color: #b69458;
}
.btn a.color_b_1,
.btn span.color_b_1 {
  background-color: #b69458; 
  color: #fff;
}
.slide_aside .aside_title {
  color: #b69458;
}
.banner_block.color_b_1 .banner-box {
  background-color: #b49360;
}
/* 宴会メニュータブ */
.selectMenuBlock-tab li + li{
	border-top:1px solid #b49360;
	border-right:1px solid #b49360;
	border-bottom:1px solid #b49360;
}
.selectMenuBlock-tabItem {
  color: #b49360;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem:hover {
    background-color: #b49360 !important;
  }
}


/* ==================== TOP ==================== */
#pageBase.top .wedding-report {
  background-color: #f5f5f5;
}

#pageBase.top .fair {
  background-color: #f5f5f5;
}

#pageBase.ceremony .aside-area {
  background-color: #fff;
}

#pageBase.report .aside-area {
  background-color: #f5f5f5;
}

#pageBase.shrine .contact {
  background-image: url("/bridal/kyoto/muromachihouse/common/img/contact_bg-img002.jpg");
}

#pageBase.mice .contact {
  background-image: url("/bridal/kyoto/muromachihouse/common/img/contact_bg-img003.jpg");
}

/*item1 タイトル英字*/
div.Page-header-neo h1.header-neo-item1{
	font-family: 'Montserrat', sans-serif !important;
	font-size: 50px;/*58px*/
}
@media only screen and (max-width: 60em) {
div.Page-header-neo h1.header-neo-item1{
	font-size: 36px;
}
}

h2.header-neo-item2{
    letter-spacing: .4rem;
    font-weight: 400;
    font-size: 2.8rem;
	text-align: center;
}
div.Page-header-neo h1.header-neo-item1::after{
    background-color: #c2a264;
}

/*グレー版スライド*/
span.swiper_icon{
    background-color: #c2a264;
    font-family: 'Montserrat', sans-serif !important;
}

/* fair用swipe */
span.year{
    font-family: "Amethysta";
}
span.month{
    font-family: "Amethysta";
}
span.day{
    font-family: "Amethysta";
}
span.day2{
    font-family: "Amethysta";
}
span.dotw{
    font-family: "Amethysta";
}
span.dotw2{
    font-family: "Amethysta";
}

/* ブライダルフェア検索ボタン */
.header-neo-btn.isBdGreen {
  background-color: #c2a264 !important;
  color: #fff !important;
}

/* ヘッダーご予約・お問合せボタン */
.MainContentBlock .isBgGreen {
  background-color: #c2a264 !important;
  color: #fff !important;
}
.contact_modalbox_btn .isBgGreen {
  background-color: #c2a264 !important;
  color: #fff !important;
}
.tabs input:checked + .tab_item {
  border-bottom: 3px solid #c2a264;
}
.contact_modalbox_tel strong {
  font-weight: normal;
  font-family: "Amethysta";
}

/* 各コンテンツボタン */
.Btn.isBdGreen {
  border: 1px solid #c2a264 !important; 
  color: #c2a264;
}
.Btn.isBdGreen.inline {
  display: inline-block;
  width:240px;
  margin-top:20px;
}
.Btn:hover.isBdGreen {
  background-color: #c2a264 !important;
  color: #fff !important;
}
@media only screen and (max-width: 60em) {
  .Btn.isBdGreen {
    background-color: #c2a264 !important; 
    color: #fff;
  }
}
.Btn.neoBtn {
	border: 1px solid #c2a264 !important;
	color: #c2a264 !important;
}
.Btn.neoBtn:hover {
	background-color: #c2a264 !important;
  color: #ffffff !important;
}
@media only screen and (max-width: 60em) {
.Btn.neoBtn {
	background-color: #c2a264 !important;
	color: #ffffff !important;
  }
}


/* 各ページh1 */
.header-area.type-b .header-title{
	font-family: "Amethysta";	
}


/* aside お問い合わせ */
.Btn.isBtnColor {
  border: 1px solid #c2a264 !important; 
  color: #c2a264 !important;
}
.Btn.isBtnColor.inline {
  display: inline-block;
  width:240px;
  margin-top:20px;
}
.Btn:hover.isBtnColor {
  background-color: #c2a264 !important;
  color: #fff !important;
}
@media only screen and (max-width: 60em) {
.Btn.isBtnColor {
  background-color: #c2a264 !important; 
  color: #fff !important;
}
}


/* aside サイトマップ */
.footer_sitemap .header-neo-item2 {
	font-family: 'Montserrat', sans-serif !important;
}
h3.footer-sitemap-header a{
	color: #c2a264;
}
h3.footer-sitemap-header{
	border-bottom: solid 1px #c2a264;
}

.header-area.type-c .svg_header-logo, .header-area.type-d .svg_header-logo{
	fill: #c2a264;
}

/* ==================== パーティレポート ==================== */
.swiper_box.swipe_gray .swiper-pagination-bullet-active{
	background-color: #c2a264 !important;
}
.report-box_info{
	font-family: 'Montserrat', sans-serif !important;
}
.header-area.type-c .header-title{
	font-family: 'Montserrat', sans-serif !important;
}
.post-slide_title{
	font-family: 'Montserrat', sans-serif !important;
}

/*top font*/
.MainContentBlock-headTitle span{
	font-family: 'Montserrat', sans-serif !important;
}


/* ==================== 宴会ページ ==================== */
.selectMenuBlock-tab li {
    border: 1px solid #b69458;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem.is-active {
    background-color: #b69458;
  }
}
.heading-neo2::after{
	background-color: #c2a264 !important;
}
.bg_color4{
	background-color: #c9bc9c !important;
}

/* ==================== プランページ ==================== */
.recommendPlanBox-aside{
	background-color: #c9bc9c !important; 
}


/* ==================== フォトガイドツアー ==================== */
.sidebar{
	background-color: #c2a264 !important; 
}
.BtnGroup.BtnGroup-neo .Btn {
  border: 1px solid #c2a264 !important;
  color: #c2a264 !important;
}
.BtnGroup.BtnGroup-neo .Btn:hover{
  background-color:#c2a264 !important;
  color: #ffffff !important;
}
@media only screen and (max-width: 48em){
.photo-gallery__text .btn a {
	color: #c2a264 !important; 
}
.BtnGroup.BtnGroup-neo .Btn {
  background-color:#c2a264 !important;
  color: #ffffff !important;
}
}

/* ==================== トピックス ==================== */
.banner_block.type-a .banner-box_title{
	font-family: 'Montserrat', sans-serif;
}
.topics-box_title span{
	color: #c2a264 !important;
}
.pickupPlanBox-linkBtn a{
	background-color: #c2a264 !important;
}
.linkBtn_a{
	border: 1px solid #c2a264 !important;
}
.topics-box:nth-child(2n) {
    background-color: rgba(201, 188, 156, 0.2)!important;
}
.topics-box01 {
    border: 7px rgba(201, 188, 156,0.5) double !important;
}

/* ==================== アイテムページ ==================== */
.swiper-pagination-bullet-active{
	background-color: #c2a264 !important; 
}

/* ==================== ライフタイムハピネスワークショップページ ==================== */
div.workshop_btn a {
	background-color: #c2a264 !important; 
	border: #c2a264 1px solid !important;
}
div.workshop_btn a:hover{
  color: #c2a264 !important;
  background-color: #ffffff !important; 
}

/* ==================== いつでも見学相談 ==================== */
p.Page-type{
	font-family: 'Montserrat', sans-serif !important;
}

.ul.insta-list{
	color: #B48F58 !important;
}



/* ==================== NEWSページ ==================== */
#pageBase.news .news_block article .article_tags span{
	background-color: #c2a264 !important; 
}

/* ==================== ハンバーガーメニュー ==================== */
.clone-header .header-box-outer .nav-trigger{
	background-color: #41423e;
}
@media only screen and (max-width: 48em){
.clone-header .header-box-outer .nav-trigger{
	background-color: #fff;
	}
	}

/* ==================== お問い合わせモーダル ==================== */
.tab_item{
	 float: none;
}


/* ==================== バナー ==================== */
.banner-box{
	background-color: #c9bc9c !important; 
}
.banner_block.type-b .banner-box_title{
	font-family: 'Montserrat', sans-serif;
}

.clone-header .header-box-outer .svg_header-logo{
	fill: #B48F58;
}

/* ==================== ＜カラー＞ ==================== */
.gold{
	color: #c2a264 !important;
}

.brown{
	color: #c9bc9c !important;
}

.bg_gold {
    background-color: rgba(201, 188, 156, 0.2)!important;
}

/* top */
.Btn.neoBtn {
  border: 1px solid #c2a264;
  color: #c2a264;
}
